@charset "UTF-8";
@import "base.css";
h1, h2, h3, h4, h5, h6, input, button, textarea, select, p, blockquote, th, td, pre, address, li, dt, dd {
  font-size: 14px;
  -webkit-text-size-adjust: none;
}
header, section, footer, aside, nav, main, article, figure {
  display: block;
}
img {
  vertical-align: bottom;
}
a {
  color: #427deb;
}
table {
  width: 100%
}
p {
  margin: 0 0 1.5em;
}
.section {
  padding: 0 0 30px;
}
.section .section {
  padding: 0 0 10px;
}
p, dd, td, th, li {
  line-height: 1.8em;
}
#totop {
  position: fixed;
  bottom: 60px;
  right: 50px;
  z-index: 1000;
  margin-bottom: 0;
  width: 60px;
  line-height: 0;
}
.bold {
  font-weight: bold;
}
.fl {
  float: left;
}
.fr {
  float: right;
}
* {
  box-sizing: border-box;
}
body {
  font-family: 'HelveticaNeue', sans-serif;
  font-weight: normal;
  color: #3a3a3a;
}
/*==========================================================================*/
/*                            Container                                     */
/*==========================================================================*/
.sp {
  display: none;
}
#wrapper {
  min-width: 1170px;
  overflow: hidden;
}
.container {
  width: 1170px;
  margin: 0 auto;
  position: relative;
}
img {
  max-width: 100%;
}
.h-top {
  background: #f9f9f9;
  padding: 10px 0;
}
.h-top .container {
  display: flex;
  justify-content: space-between;
}
.h-top-txt {
  font-size: 13px;
  margin: 0;
  color: #666666;
}
.h-top-txt span {
  font-weight: bold;
  color: #006cb5;
}
.h-top-social {
  margin: 0;
}
.h-top-social a {
  color: #b0b9c3;
  text-decoration: none;
  margin: 0 10px;
  font-size: 16px;
}
.h-top-social a:nth-child(1):hover {
  color: #bd081c;
}
.h-top-social a:nth-child(2):hover {
  color: #55acee;
}
.h-top-social a:nth-child(3):hover {
  color: #3b5999;
}
.h-top-social a:nth-child(4):hover {
  color: #dd4b39;
}
.h-top-social a:nth-child(5):hover {
  color: #34465d;
}
.h-main {
  padding: 30px 0;
}
.h-main .container {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.h-tel {
  margin: 0;
}
.h-tel span {
  display: block;
}
.h-tel span:nth-child(1) {
  font-size: 24px;
  color: #006cb5;
  font-weight: bold;
  background: url(../images/h_ico01.png) no-repeat left center;
  padding: 3px 0 3px 40px;
}
.h-tel span:nth-child(2) {
  font-size: 13px;
  color: #006cb5;
}
.logo {
  line-height: 0;
}
.h-search-ttl {
  width: 43px;
  height: 32px;
  border-radius: 10px;
  text-align: center;
  margin: 0;
  background: #20a6d0;
  background: -moz-linear-gradient(top, #20a6d0 0%, #0c79bb 100%);
  background: -webkit-linear-gradient(top, #20a6d0 0%, #0c79bb 100%);
  background: linear-gradient(to bottom, #20a6d0 0%, #0c79bb 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#20a6d0', endColorstr='#0c79bb', GradientType=0);
}
.h-search {
  position: relative;
}
.h-search form {
  position: absolute;
  right: 0;
  top: 0;
  width: 250px;
}
.h-right {
  display: flex;
  align-items: center;
}
.h-lang {
  display: flex;
  overflow: hidden;
  margin-left: 10px;
}
.h-lang a {
  display: block;
  background: #f2f2f2;
  font-size: 13px;
  color: #666666;
  padding: 0 10px;
  text-align: center;
  text-decoration: none;
  -webkit-box-shadow: inset 0px 2px 5px 0px rgba(0, 0, 0, 0.3);
  -moz-box-shadow: inset 0px 2px 5px 0px rgba(0, 0, 0, 0.3);
  box-shadow: inset 0px 2px 5px 0px rgba(0, 0, 0, 0.3);
}
.h-lang .active a {
  background: #f5f5f5;
  color: #006cb5;
  font-weight: bold;
  -webkit-box-shadow: inset 0px 2px 5px 0px rgba(0, 0, 0, 0.1);
  -moz-box-shadow: inset 0px 2px 5px 0px rgba(0, 0, 0, 0.1);
  box-shadow: inset 0px 2px 5px 0px rgba(0, 0, 0, 0.1);
}
.h-lang li:last-child a {
  -webkit-border-top-right-radius: 20px;
  -webkit-border-bottom-right-radius: 20px;
  -moz-border-radius-topright: 20px;
  -moz-border-radius-bottomright: 20px;
  border-top-right-radius: 20px;
  border-bottom-right-radius: 20px;
  padding: 0 15px 0 10px;
}
.h-lang li:first-child a {
  -webkit-border-top-left-radius: 20px;
  -webkit-border-bottom-left-radius: 20px;
  -moz-border-radius-topleft: 20px;
  -moz-border-radius-bottomleft: 20px;
  border-top-left-radius: 20px;
  border-bottom-left-radius: 20px;
  padding: 0 10px 0 15px;
}
.h-search input {
  border: 1px solid #d6d6d6;
  width: 100%;
  font-size: 13px;
  padding: 8px 20px 7px;
  border-radius: 10px;
  outline: none;
}
.h-search button {
  position: absolute;
  right: 0;
  top: 0;
  width: 43px;
  padding: 6px 5px;
  border: none;
  border-radius: 10px;
  text-align: center;
  margin: 0;
  background: #20a6d0;
  background: -moz-linear-gradient(top, #20a6d0 0%, #0c79bb 100%);
  background: -webkit-linear-gradient(top, #20a6d0 0%, #0c79bb 100%);
  background: linear-gradient(to bottom, #20a6d0 0%, #0c79bb 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#20a6d0', endColorstr='#0c79bb', GradientType=0);
}
.h-search form {
  display: none;
}
#gnavi.fixed {
  position: fixed;
  width: 100%;
  left: 0;
  top: 0;
  background: #fff;
  z-index: 99;
}
#gnavi {
  border-top: 1px solid #f2f2f2;
  border-bottom: 1px solid #f2f2f2;
  padding: 10px 0;
}
#gnavi.fixed {
  padding: 5px 0;
}
.fixed .gnavi > li > a, .fixed .gnavi > li > span {
    font-size: 14px;
    padding: 5px 14px;
}
.gnavi {
  display: flex;
  justify-content: center;
}
.gnavi > li {
  position: relative;
  padding: 0 10px;
}
.gnavi > li:last-child:after {
  display: none;
}
.gnavi > li:first-child {
  padding-left: 0;
}
.gnavi > li:last-child {
  padding-right: 0;
}
.gnavi > li:after {
  content: '';
  position: absolute;
  right: 0;
  width: 1px;
  height: 30px;
  background: #d8d8d8;
  top: calc(50% - 15px);
}
.gnavi > li > a, .gnavi > li > span {
  text-decoration: none;
  font-size: 15px;
  color: #404040;
  text-transform: uppercase;
  padding: 10px 14px;
  transition: all 0.5s ease;
  border-radius: 20px;
  display: block;
  white-space: nowrap;
}
.gnavi > li.active > a, .gnavi > li.active > span, .gnavi > li:hover > a, .gnavi > li:hover > span {
  background: #006cb5;
  color: #fff;
}
.submenu {
  position: absolute;
  z-index: 10;
  background: #006cb5;
  width: 200px;
  left: calc(50% - 100px);
  top: 55px;
  display: none;
}
.submenu a {
  text-decoration: none;
  display: block;
  padding: 7px 20px;
  border-bottom: 1px solid rgba(255, 255, 255, 0.2);
  color: #fff;
}
.submenu li:last-child a {
  border: none;
}
.submenu a:hover {
  background: #03a95b;
}
.fixed .submenu {
  top: 41px;
}
.main-slide p {
  margin: 0;
  line-height: 0;
}
.main-slide img {
  max-width: none;
  width: 100%;
}
.mainvisual .slick-arrow {
  position: absolute;
  z-index: 9;
  top: calc(50% - 50px);
  background: rgba(255, 255, 255, 0.3);
  border: none;
  text-indent: -500000px;
  width: 42px;
  height: 100px;
  outline: none;
  cursor: pointer;
  transition: all 0.5s ease;
}
.mainvisual .slick-prev {
  left: calc(50% - 585px);
}
.mainvisual .slick-next {
  right: calc(50% - 585px);
}
.mainvisual .slick-arrow:after {
  content: '';
  position: absolute;
  border: solid #003564;
  border-width: 0 5px 5px 0;
  display: inline-block;
  padding: 5px;
  left: calc(50% - 5px);
  top: calc(50% - 5px);
}
.mainvisual .slick-arrow.slick-prev:after {
  -webkit-transform: rotate(135deg);
  transform: rotate(135deg);
}
.mainvisual .slick-arrow.slick-next:after {
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
  left: auto;
  right: calc(50% - 5px);
}
.mainvisual .slick-arrow:hover {
  background: rgba(255, 255, 255, 0.5);
}
.box01 {
  background: url(../images/b01_bg.jpg) no-repeat center;
  padding: 60px 0;
  background-size: cover;
}
.idx-h3 {
  font-size: 42px;
  font-weight: 700;
  color: #006cb5;
  margin: 0 0 30px;
  line-height: 1.3em;
  text-transform: uppercase;
}
.b01-main {
  width: 565px;
}
.box01 .container {
  display: flex;
  justify-content: flex-end;
}
.b01-item {
  margin: 0 0 20px;
}
.box01 .idx-h3 {
  display: flex;
  align-items: center;
}
.box01 .idx-h3:before {
  content: '';
  position: relative;
  display: inline-block;
  background: url("../images/b01_icon.png") no-repeat;
  width: 67px;
  height: 68px;
  margin-right: 30px;
}
.b01-ttl {
  margin: 0;
  font-size: 24px;
  color: #006cb5;
  text-transform: uppercase;
  font-weight: bold;
}
.b01-txt {
  font-size: 18px;
  margin: 0;
  line-height: inherit;
  font-style: italic;
}
.box02 {
  background: #dff6fb;
  padding: 60px 0;
}
.box02 .idx-h3 {
  text-align: center;
}
.b02-main {
  display: flex;
  justify-content: space-between;
}
.b02-video {
  width: 554px;
}
.b02-info {
  width: 587px;
  border-left: 1px solid #d9d9d9;
  padding-left: 30px;
}
.b02-img {
  margin: 0 auto 30px;
  background: url(../images/b02_r_bg.png) no-repeat center;
  min-height: 206px;
  position: relative;
  max-width: 329px;
}
.b02-img img {
  position: absolute;
  width: 150px;
  height: 150px;
  border-radius: 50%;
  left: calc(50% - 44px);
  bottom: 16px;
}
.b02-img:after {
  content: '';
  position: absolute;
  background: url(../images/b02_r_bg_ico.png) no-repeat;
  width: 41px;
  height: 41px;
  background-size: 100% auto;
  bottom: -10px;
  left: calc(50% + 10px);
}
.b02-txt {
  font-size: 18px;
  text-align: center;
}
.b02-name {
  margin: 0;
  font-size: 24px;
  font-weight: 800;
  text-align: center;
  color: #05a85d;
  line-height: inherit;
}
.b02-name span {
  display: block;
  font-size: 14px;
  font-weight: 400;
}
.b02-slide .slick-arrow {
  position: absolute;
  z-index: 9;
  top: 50px;
  background: rgba(0, 0, 0, 0.12);
  border: none;
  text-indent: -500000px;
  width: 35px;
  height: 80px;
  outline: none;
  cursor: pointer;
  transition: all 0.5s ease;
}
.b02-slide .slick-prev {
  left: 0;
}
.b02-slide .slick-next {
  right: 0;
}
.b02-slide .slick-arrow:after {
  content: '';
  position: absolute;
  border: solid #003564;
  border-width: 0 3px 3px 0;
  display: inline-block;
  padding: 3px;
  left: calc(50% - 3px);
  top: calc(50% - 3px);
}
.b02-slide .slick-arrow.slick-prev:after {
  -webkit-transform: rotate(135deg);
  transform: rotate(135deg);
}
.b02-slide .slick-arrow.slick-next:after {
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
  left: auto;
  right: calc(50% - 3px);
}
.b02-slide .slick-arrow:hover {
  background: rgba(0, 0, 0, 0.3);
}
/*box03*/
.box03 {
  padding: 60px 0;
}
.box03 .idx-h3 {
  text-align: center;
}
.b03-list {
  display: flex;
  justify-content: space-between;
}
.b03-item {
  width: 370px;
}
.b03-img {
  margin: 0 0 15px;
  line-height: 0;
}
.b03-img a {
  display: block;
  overflow: hidden;
}
.b03-img img, .b04-img img {
  width: 100%;
  transition: all 0.5s ease;
}
.b03-img:hover img, .b04-item a:hover img {
  transform: scale(1.1, 1.1);
}
.b03-ttl {
  margin: 0 0 10px;
  font-size: 24px;
}
.b03-ttl a {
  color: #006cb5;
  font-weight: 700;
  text-decoration: none;
}
.b03-ttl a:hover {
  color: #05a85d;
}
.b03-txt {
  font-size: 18px;
  margin: 0 0 10px;
}
.idx-more a {
  background: url(../images/b03_arr.png) no-repeat 90% center #006cb5;
  display: inline-block;
  color: #fff;
  text-decoration: none;
  font-size: 16px;
  padding: 5px 35px 5px 10px;
  transition: all 0.5s ease;
  border-radius: 5px;
}
.idx-more a:hover {
  background: url(../images/b03_arr.png) no-repeat 90% center #05a85d;
}
/*box04*/
.box04 {
  padding: 60px 0;
  background: url(../images/b04_bg.jpg) no-repeat center;
  background-size: cover;
  -webkit-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.3);
  -moz-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.3);
  box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.3);
  position: relative;
}
.b04-main {
  width: 720px;
  text-align: right;
}
.box04 .container {
  display: flex;
  justify-content: flex-end;
}
.b04-item a {
  display: flex;
  text-decoration: none;
}
.b04-img {
  width: 270px;
  order: 2;
  margin: 0 0 0 20px;
  overflow: hidden;
}
.b04-cont {
  width: calc(100% - 290px);
}
.b04-ttl {
  font-size: 18px;
  color: #006cb5;
  font-weight: 700;
  line-height: 1.3em;
  margin: 0 0 10px;
}
.b04-item a:hover .b04-ttl {
  color: #05a85d;
}
.b04-date {
  color: #838383;
  margin: 0;
}
.b04-date svg {
  margin-left: 10px;
}
.b04-txt {
  margin: 0;
  font-size: 16px;
  color: #3a3a3a;
  line-height: 1.5em;
}
.b04-item:not(:last-child) {
  border-bottom: 1px solid #d9d9d9;
  margin: 0 0 20px;
  padding: 0 0 20px;
}
/*box05*/
.box05 {
  padding: 60px 0;
  background: url(../images/b05_bg.jpg) no-repeat center;
  background-size: cover;
}
.box05 .container {
  display: flex;
  justify-content: space-between;
}
.b05-main {
  width: 520px;
}
.b05-cont {
  width: 590px;
}
.b05-txt {
  font-size: 18px;
  margin: 0 0 5px;
}
.b05-main-list {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.b05-main-list dl {
  width: 250px;
  height: 100px;
  display: flex;
  align-items: center;
  margin: 0 0 20px;
  padding: 10px;
  border: 1px solid #006cb5;
}
.b05-main-list dt {
  width: 63px;
}
.b05-main-list dd {
  width: calc(100% - 63px);
}
.b05-main-ttl {
  font-size: 22px;
  text-transform: uppercase;
  color: #006cb5;
  font-weight: 700;
  margin: 0;
  line-height: 1.3em;
  letter-spacing: -0.05em;
}
.b05-main-txt {
  margin: 0;
  font-size: 16px;
  line-height: 1.5em;
  letter-spacing: -0.05em;
}
.b05-cont-item {
  display: flex;
  margin: 0 0 35px;
}
.b05-cont-item dt {
  width: 80px;
}
.b05-cont-item dd {
  width: calc(100% - 80px);
}
.b05-cont-ttl {
  font-size: 22px;
  text-transform: uppercase;
  color: #006cb5;
  font-weight: 700;
  margin: 0 0 5px;
  line-height: 1.3em;
}
.b05-cont-txt {
  font-size: 16px;
  margin: 0;
  line-height: 1.5em;
}
/*box06*/
.box06 {
  padding: 20px 0 30px;
}
.box06 .container {
  width: 100%;
  max-width: 1220px;
}
.b06-list {
  padding: 0 20px;
}
.b06-item a {
  text-decoration: none;
  display: flex;
  overflow: hidden;
  height: 340px;
  background: #e7f1e8;
  color: #000;
  outline: none;
  transition: all 0.5s ease;
}
.b06-item a:hover {
  background: rgba(0, 108, 181, 0.1);
}
.b06-item {
  margin: 0 5px;
  outline: none;
}
.b06-itm-img {
  margin: 0;
  width: 200px;
  display: flex;
  align-items: flex-end;
  justify-content: flex-end;
  margin-bottom: -10px;
  flex-shrink: 0;
}
.b06-itm-img img {
  flex-shrink: 0;
}
.b06-itm-img.itm-img-right {
  order: 2;
  justify-content: flex-start;
}
.b06-itm-main {
  width: calc(100% - 200px);
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  padding: 15px;
}
.b06-itm-ttl {
    font-size: 18px;
    text-transform: uppercase;
    line-height: normal;
    margin: 0 0 20px;
}
.b06-itm-sku {
    font-size: 26px;
    font-weight: bold;
    text-transform: uppercase;
    line-height: normal;
    white-space: nowrap;
    margin: 0 0 30px;
}
.b06-itm-btn {
  margin: 0;
  display: inline-block;
  color: #04a061;
  font-weight: 500;
  border: 1px solid #04a061;
  border-radius: 5px;
  padding: 2px 10px;
  transition: all 0.5s ease;
}
.b06-item a:hover .b06-itm-btn {
  background: #04a061;
  color: #fff;
}
.box06 .slick-arrow {
  position: absolute;
  z-index: 9;
  top: calc(50% - 25px);
  background: #fff;
  border: none;
  text-indent: -500000px;
  width: 50px;
  border-radius: 50%;
  height: 50px;
  outline: none;
  cursor: pointer;
  transition: all 0.5s ease;
  -webkit-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.2);
  -moz-box-shadow:    0px 0px 5px 0px rgba(0, 0, 0, 0.2);
  box-shadow:         0px 0px 5px 0px rgba(0, 0, 0, 0.2);
}
.box06 .slick-prev {
  left: 0;
}
.box06 .slick-next {
  right: 0;
}
.box06 .slick-arrow:after {
  content: '';
  position: absolute;
  border: solid #000;
  border-width: 0 3px 3px 0;
  display: inline-block;
  padding: 5px;
  left: calc(50% - 5px);
  top: calc(50% - 5px);
}
.box06 .slick-arrow.slick-prev:after {
  -webkit-transform: rotate(135deg);
  transform: rotate(135deg);
}
.box06 .slick-arrow.slick-next:after {
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
  left: auto;
  right: calc(50% - 5px);
}
.box06 .slick-arrow:hover {
  background: #006cb5;
}
.box06 .slick-arrow:hover:after {
  border-color: #fff;
}
/*footer*/
#footer {
  background: #e7f1e8;
  padding-top: 60px;
  color: #000;
  border-top: 2px solid #006cb5;
  position: relative;
}
#footer .container {
  display: flex;
  justify-content: space-between;
  position: static;
}
.f-info {
    font-size: 15px;
    font-weight: 500;
    line-height: normal;
    margin: 0 0 15px;
  position: relative;
  padding-left: 10px;
}
.f-info:before {
  content: '';
  position: absolute;
  width: 3px;
  height: 3px;
  background: #000;
  left: 0;
  top: 6px;
}
.f-social {
  display: flex;
  align-items: center;
}
.f-social a {
  margin-left: 20px;
}
.f-social:before {
  top: 16px;
}
.f-right {
    display: flex;
    flex-direction: column;
    justify-content: center;
}
.copyright {
    color: #2c2d2d;
    margin: 0;
    padding: 15px 0;
    text-align: center;
    background: #d6e1d7;
}
.f-tel {
    margin: 0;
    position: fixed;
    bottom: 0;
    left: 0;
    background: #d6e1d7;
    padding: 10px 10px 5px;
    z-index: 10;
}
.f-tel a {
  text-decoration: none;
  color: #ff0000;
  font-size: 24px;
  font-weight: bold;
  background: url("../images/f_tel.png") no-repeat left center;
  padding-left: 35px;
}
.f-left {
  margin: 0 0 30px;
}
.f-right p:last-child {
  margin-bottom: 0;
}
@media screen and (max-width: 768px) {
  #wrapper {
    min-width: 100%;
    margin: 0;
  }
  #main, #footer {
    min-width: 100%;
  }
  .container {
    padding: 0 3%;
    width: 100%;
    box-sizing: border-box;
  }
  .sp {
    display: block;
  }
  .pc {
    display: none;
  }
  /* MENU-ICON */
  .menu-icon {
    width: 50px;
    height: 32px;
    box-sizing: border-box;
    text-align: center;
    text-transform: uppercase;
    line-height: 1em;
    cursor: pointer;
    color: #fff;
    font-size: 13px;
    padding: 7px 0 5px;
    z-index: 99999;
    background: #006cb5;
    display: inline-block;
  }
  .menu-icon span {
    display: block;
    margin: 0;
    width: 30px;
    height: 3px;
    background-color: #fff;
    -webkit-transition-duration: 0;
    -moz-transition-duration: 0;
    -ms-transition-duration: 0;
    -o-transition-duration: 0;
    transition-duration: 0;
    -webkit-transition-delay: 0.2s;
    -moz-transition-delay: 0.2s;
    -ms-transition-delay: 0.2s;
    -o-transition-delay: 0.2s;
    transition-delay: 0.2s;
    top: 8px;
    left: 10px;
    position: relative;
  }
  .menu-icon span::after, .menu-icon span::before {
    display: block;
    content: '';
    position: absolute;
    width: 30px;
    height: 3px;
    background-color: #fff;
    -webkit-transition-property: margin, -webkit-transform;
    -webkit-transition-duration: 0.2s;
    -moz-transition-duration: 0.2s;
    -ms-transition-duration: 0.2s;
    -o-transition-duration: 0.2s;
    transition-duration: 0.2s;
    -webkit-transition-delay: 0.2s, 0;
    -moz-transition-delay: 0.2s, 0;
    -ms-transition-delay: 0.2s, 0;
    -o-transition-delay: 0.2s, 0;
    transition-delay: 0.2s, 0;
  }
  .menu-icon span::before {
    margin-top: -8px;
  }
  .menu-icon span::after {
    margin-top: 8px;
  }
  .menu-icon.active span {
    background-color: transparent;
  }
  .menu-icon.active span::before, .menu-icon.active span::after {
    margin-top: 0px;
    -webkit-transition-delay: 0, 0.2s;
    -moz-transition-delay: 0, 0.2s;
    -ms-transition-delay: 0, 0.2s;
    -o-transition-delay: 0, 0.2s;
    transition-delay: 0, 0.2s;
  }
  .menu-icon.active span::before {
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
  }
  .menu-icon.active span::after {
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
  }
  #totop {
    width: 40px;
    right: 3%;
    bottom: 50px;
    line-height: 0;
  }
  .h-top {
    display: none;
  }
  .logo {
    width: 120px;
  }
  .h-tel {
    width: 43px;
    height: 32px;
    border-radius: 10px;
    text-align: center;
    margin: 0 10px;
    background: #20a6d0;
    background: -moz-linear-gradient(top, #20a6d0 0%, #0c79bb 100%);
    background: -webkit-linear-gradient(top, #20a6d0 0%, #0c79bb 100%);
    background: linear-gradient(to bottom, #20a6d0 0%, #0c79bb 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#20a6d0', endColorstr='#0c79bb', GradientType=0);
  }
  .h-main {
    padding: 10px 0;
  }
  #gnavi .container {
    padding: 0;
  }
  #gnavi {
    position: fixed;
    width: 100%;
    z-index: 999;
    background: rgba(255, 255, 255, 0.9);
    height: calc(100% - 74px);
    top: 74px;
    left: 0;
    display: none;
    padding: 0;
  }
  .gnavi {
    display: block;
  }
  .gnavi > li {
    padding: 0;
  }
  .gnavi > li:after {
    display: none;
  }
  .submenu {
    position: relative;
    top: 0;
    left: 0;
    width: 100%;
    background: #01a85a;
  }
  .gnavi > li > a, .gnavi > li > span {
    border-radius: 0;
  }
  #header {
    position: fixed;
    width: 100%;
    z-index: 99;
    left: 0;
    top: 0;
    background: rgba(255, 255, 255, 0.9);
  }
  .mainvisual {
    margin-top: 74px;
  }
  .mainvisual .slick-prev {
    left: 3%;
  }
  .mainvisual .slick-arrow {
    width: 30px;
    height: 80px;
  }
  .mainvisual .slick-arrow:after {
    border-width: 0 4px 4px 0;
    padding: 4px;
  }
  .mainvisual .slick-next {
    right: 3%;
  }
  .main-slide img {
    height: 300px;
    width: auto;
  }
  .box01 {
    padding: 40px 0;
    background-position: 40% center;
  }
.b01-main {
    width: 70%;
    background: rgba(255,255,255,0.7);
    padding: 3%;
}
  .idx-h3 {
    font-size: 26px;
    margin: 0 0 20px;
  }
  .box01 .idx-h3::before {
    width: 45px;
    height: 46px;
    margin-right: 15px;
    background-size: 100% auto;
  }
  .b01-item dt {
    width: 50px;
  }
  .b01-item dd {
    width: calc(100% - 50px);
    padding-left: 10px;
  }
  .b01-ttl {
    font-size: 16px;
  }
  .b01-txt {
    font-size: 14px;
  }
  .b06-itm-img {
    width: 40%;
}
  .b06-itm-main {
    width: 60%;
  }
  .b06-item a {
    height: 260px;
  }
  .box02 {
    padding: 40px 0;
  }
  .b02-main {
    display: block;
  }
  .b02-video {
    width: 100%;
  }
  .b02-info {
    width: 100%;
    border-top: 1px solid #d9d9d9;
    padding: 30px 0 0 0;
    border-left: 0;
    margin-top: 30px;
  }
  .box03 {
    padding: 40px 0 10px;
  }
  .b03-list, .box05 .container, .box06 .container, .box07 .container, #footer .container {
    display: block;
  }
  .b03-item {
    width: 100%;
    max-width: 370px;
    margin: 0 auto 30px;
  }
  .box04 {
    padding: 40px 0;
  }
  .b04-main {
    width: 80%;
  }
  .box05 {
    padding: 40px 0;
  }
  .box06 {
    padding: 20px 0 0;
  }
  .b05-main, .b05-cont {
    width: 100%;
  }
  .b05-main-list {
    width: 100%;
    max-width: 530px;
    margin: 0 0 20px;
  }
  .b06-h3 {
    width: 100%;
    text-align: center;
    margin: 0 0 30px;
  }
  .b06-list {
    width: 100%;
    flex-wrap: wrap;
  }
  .b06-item {
    width: 50%;
    border-bottom: 1px solid #f2f2f2;
  }
  .box07 {
    padding: 0 0 40px;
  }
  .b07-form {
    width: 100%;
  }
  .b07-img {
    width: 100%;
  }
  .b07-img img {
    width: 100%;
    max-width: none;
  }
  .f-col01, .f-col02, .f-col03 {
    width: 100%;
    margin: 0 0 20px;
  }
  .b03-ttl, .b05-cont-ttl, .b05-main-ttl {
    font-size: 18px;
  }
  .b03-txt, .b04-txt, .b05-txt, .b05-cont-txt, .b02-txt, .f-info {
    font-size: 14px;
  }
  .b06-itm-ttl {
    font-size: 16px;
  }
  .b06-itm-sku {
    font-size: 20px;
  }
  .f-right {
    margin: 0 0 30px;
  }
  .f-tel a {
    text-indent: -50000px;
    width: 40px;
    overflow: hidden;
    display: block;
    padding: 0;
    border: 7px solid #f00;
}
.f-tel {
    position: fixed;
    right: 3%;
    bottom: 98px;
    left: auto;
    display: none;
    padding: 0;
    background: transparent;
}
}
@media screen and (max-width: 425px) {
  .main-slide img {
    height: 250px;
    width: auto;
  }
  .b01-main {
    width: 100%;
    background: rgba(255, 255, 255, 0.7);
    padding: 15px 15px 0;
  }
  .box01 {
    background-position: 15% center;
  }
  .b04-main {
    width: 100%;
    text-align: left;
  }
  .b04-main .idx-h3 {
    text-align: center;
  }
  .b04-item a {
    display: block;
  }
  .b04-img {
    width: 100%;
    margin: 0 0 15px;
  }
  .b04-cont {
    width: 100%;
  }
  .b05-main-list dl {
    width: 100%;
  }
  .b07-form {
    padding: 20px;
  }
  .b07-form-row {
    display: block;
  }
  .b07-form-col {
    width: 100%;
    margin: 0 0 5px;
  }
  .b07-form textarea {
    height: 150px;
  }
  .idx-h3 {
    font-size: 26px;
  }
}
@media screen and (max-width: 375px) {
  .b06-item {
    width: 100%;
    border-bottom: 1px solid #f2f2f2;
    border-right: none;
  }
}